O que preciso no meu servidor para instalar o Isistem?

Responder
isistem
Site Admin
Mensagens: 78
Registado: quinta dez 22, 2022 4:01 pm

O que preciso no meu servidor para instalar o Isistem?

Mensagem por isistem »

Requisitos do Sistema:

PHP 8.1
Memory_limit PHP >= 256MB
Servidor Linux
Apache
Banco de Dados MySQL
Á última Loader do ionCube

Módulos novos PHP que devem estar ativo na versão 8.1:

fileinfo
gmagick
mcrypt
xmlrpc
dom
bcmath
gd
gmagick
intl
pdo_mysql
pdo_sqlite
phar
posix



soap
sockets
zip
ioncube_loader
mbstring
mcrypt
mysqli
mysqlnd
pdo
xmlreader
xmlrpc
xmlwriter
xsl
Responder